List all publishing logs
Query publishing logs across all posts with pagination.
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Default
20Range
1 <= value <= 100from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeResponse Body
application/json
application/json
curl -X GET "https://api.relayapi.dev/v1/posts/logs"{
"data": [
{
"id": "string",
"post_id": "string",
"social_account_id": "string",
"platform": "string",
"status": "string",
"platform_post_id": "string",
"platform_url": "string",
"error": "string",
"published_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"next_cursor": "string",
"has_more": true
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}Found something wrong? Help us improve this page.